body
{
	padding:				9px;
	background:				#DDD;
	background-image:		url( '/images/background.jpg' );
	background-attachment:	fixed;
}

body, td, span, div, input, select, option
{
	font-family:	Arial, Sans;
	font-size:		18px;
}

h3
{
	margin-top:		0px;
	font-size:		21px;
}

div.top_bar
{
	position:		fixed;
	top:			0px;
	left:			0px;
	width:			100%;
	height:			24px;
	background:		#004C6D;
	//background:		blue;
	color:			#FFF;
	padding:		12px;
	font-size:		24px;
	cursor:			default;
	border-bottom:	2px solid #000;
	box-shadow: 	0px 3px 14px #333;
	z-index:		99990;
}

img.menu_icon
{
	filter:		brightness( 10 );
	//filter:		saturate( 300% );
	//filter:		contrast( 60% );
}

#menu
{
	position:		fixed;
	top:			48px;
	right:			0px;
	width:			200px;
	background:		blue;
	color:			#FFF;
	padding:		0px;
	font-size:		16px;
	border-left:	2px solid #000;
	border-bottom:	2px solid #000;
	box-shadow: 	-3px 0px 14px #333;
	z-index:		99991;
	display:		none;
}

#settings
{
	position:		fixed;
	top:			50px;
	right:			10px;
	width:			400px;
	background:		#FFF;
	color:			#000;
	padding:		12px;
	font-size:		16px;
	border-bottom:	1px dotted #999;
	border-left:	1px dotted #999;
	box-shadow: 	0px 3px 14px #333;
	z-index:		99992;
	display:		none;
}

#calculator
{
	position:		fixed;
	top:			50px;
	right:			10px;
	background:		#FFF;
	border:			1px dotted #999;
	padding:		12px;
	z-index:		99993;
	text-align:		center;
}

#glucose
{
	position:		fixed;
	top:			50px;
	right:			10px;
	background:		#FFF;
	border:			1px dotted #999;
	padding:		12px;
	z-index:		999999;
}

#bp
{
	position:		fixed;
	top:			50px;
	right:			50px;
	background:		#FFF;
	border:			1px dotted #999;
	padding:		12px;
	z-index:		999999;
}

#injection
{
	position:		fixed;
	top:			50px;
	right:			10px;
	background:		#FFF;
	border:			1px dotted #999;
	padding:		12px;
	z-index:		999999;
}

#meal
{
	position:		fixed;
	top:			50px;
	right:			10px;
	background:		#FFF;
	border:			1px dotted #999;
	padding:		12px;
	z-index:		999999;
}

#date_div
{
	position:							fixed;
	top:								50px;
	left:								0px;
	background:							#EEE;
	border:								1px dotted #999;
	padding:							8px;
	padding-right:						30px;
	-webkit-border-bottom-right-radius:	10px;
	-moz-border-radius-bottomright:		10px;
	border-bottom-right-radius:			10px;
	z-index:							99999;
}

a.menu_option, a.menu_option:visited
{
	display:		block;
	width:			100%;
	color:			#DDD;
	font-size:		18px;
	padding:		8px 12px;
	border-bottom:	1px dotted #000;
	margin:			0px;
	text-decoration:none;
}

a.menu_option:hover
{
	color:			#FFF;
}

div.info_box
{
	background:			#FFF;
	background-image:	url( '/images/paper_bg.jpg' );
	padding:			18px;
	border:				1px solid #BBB;
	border-radius:		12px;
	box-shadow: 		3px 3px 14px #888;
	margin-bottom:		18px;
}

div.shadow
{
	box-shadow: 	3px 3px 14px #888;
}

form
{
	margin:			0px;
	padding:		0px;
}